# Gigantulas, Polyphemic Captain (Gigantulas, polyphemischer Kapitän)

**Entity Type:** Specialist

## Properties
| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects
| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Hitpoints | Ship | +150% | Ship |
| Self-repair speed | Ship | +200% | Ship |
| Movement speed | Ship | -20% | Ship |

## Improves Buildings
- Ships

## Source
Unknown
